prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libjq
URL: https://jqlang.org/
Description: Library to process JSON using a query language
Version: 1.8.0
Libs: -Wl,-R${libdir} -L${libdir} -ljq
Cflags: -I${includedir}
